.black2 {
	font-size: 12px;
}
.red2 {
	font-size: 12px;
	color: #FF0000;
}
.green2 {
	font-size: 12px;
	color: #009900;
}
.oudo2 {
	font-size: 12px;
	color: #666600;
}
.white2 {
	font-size: 12px;
	color: #FFF;
}
.yellow {
	font-size: 12px;
	color: #FF0;
}
.white2 strong {
	color: #FFF;
}
.black2 td form p font {
	color: #000;
	font-size: 12px;
}
.red2 strong {
	color: #F00;
}
.blue2 {
	font-size: 12px;
	font-style: normal;
	color: #00F;
}
.white2 .black2 .yellow {
	font-weight: bold;
}
.yellow3 {
	font-size: 16px;
		color: #FF0;
	line-height: normal;
}
